## libmath-vector-real-perl 0.09

=== debian/changelog ===
libmath-vector-real-perl (0.09-1) unstable; urgency=low

  * [Shen Wei <weis@rostlab.org>] and
    [Laszlo Kajan <lkajan@rostlab.org]
    Initial release (Closes: #676570)

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 13 Jun 2012 18:34:03 +0200
