## libmath-vector-real-perl 0.10

=== debian/changelog ===
libmath-vector-real-perl (0.10-1) unstable; urgency=low

  * Team upload.

  [ Nuno Carvalho ]
  * Remove spelling fix patch (fixed upstream).
  * New upstream release.

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Jul 2012 21:19:15 +0100
