=== debian/control ===
Source: libmath-vector-real-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>, Shen Wei <weis@rostlab.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-vector-real-perl.git
Homepage: http://search.cpan.org/dist/Math-Vector-Real/

Package: libmath-vector-real-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for real number vector arithmetic
 Math::Vector::Real is a pure Perl module to manipulate vectors of
 any dimension.
 .
 The function V, always exported by the module, allows one to create new
 vectors:
 .
 $v = V(0, 1, 3, -1);
 .
 Vectors are represented as blessed array references. It is allowed to
 manipulate the arrays directly as far as only real numbers are inserted
 (well, actually, integers are also allowed because from a mathematical point
 of view, integers are a subset of the real numbers).
 .
 Vectors can be used in mathematical expressions, the currently supported
 operations are:
 .
  . + * /
  . - (both unary and binary)
  . x (cross product for 3D vectors)
  . += -= *= /= x=
  . == !=
  . "" (stringfication)
  . abs (returns the norm)
  . atan2 (returns the angle between two vectors)
 .
 When an array reference is used in an operation involving a vector, it is
 automatically upgraded to a vector.
