=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Vector-Real/   .*/Math-Vector-Real-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
