=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libmath-vector-real-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
+           Shen Wei <weis@rostlab.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Laszlo Kajan <lkajan@rostlab.org>, Shen Wei <weis@rostlab.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-vector-real-perl.git
-Homepage: http://search.cpan.org/dist/Math-Vector-Real/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-vector-real-perl.git
+Homepage: https://metacpan.org/release/Math-Vector-Real
 
 Package: libmath-vector-real-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl module for real number vector arithmetic
  Math::Vector::Real is a pure Perl module to manipulate vectors of
  any dimension.
