=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
            Shen Wei <weis@rostlab.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-vector-real-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-vector-real-perl.git
 Homepage: https://metacpan.org/release/Math-Vector-Real
