=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libmath-vector-real-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
-           Shen Wei <weis@rostlab.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-vector-real-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-vector-real-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-perl.git
 Homepage: https://metacpan.org/release/Math-Vector-Real
 
 Package: libmath-vector-real-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for real number vector arithmetic
  Math::Vector::Real is a pure Perl module to manipulate vectors of
  any dimension.
