=== debian/watch ===
version=4
https://metacpan.org/release/Math-Vector-Real   .*/Math-Vector-Real-v?@ANY_VERSION@@ARCHIVE_EXT@$
